Bug 445093 - upgrade of xorg-x11-drv-ati failiure
upgrade of xorg-x11-drv-ati failiure
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-03 10:39 EDT by Felice
Modified: 2009-01-09 02:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:48:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.conf (568 bytes, application/octet-stream)
2008-05-04 05:28 EDT, Felice
no flags Details
Xorg.0.log (70.81 KB, text/plain)
2008-05-04 05:29 EDT, Felice
no flags Details
Xorg.0.log after the attempt (70.82 KB, text/plain)
2008-05-04 05:42 EDT, Felice
no flags Details

  None (edit)
Description Felice 2008-05-03 10:39:10 EDT
Description of problem:

After a yum upgrade of xorg-x11-drv-ati I had the next problem. 

The login splash screen is reduced in size and placed up left on the screen. The
same happens for gnome top panel.

After a downgrade to the old xorg-x11-drv-ati the problem disappears.
Comment 1 Matěj Cepl 2008-05-03 11:46:34 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

Could you please also give us a versions of both ATI driver packages?

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Felice 2008-05-04 05:28:31 EDT
Created attachment 304478 [details]
Xorg.conf

This is my xorg.conf
Comment 3 Felice 2008-05-04 05:29:18 EDT
Created attachment 304479 [details]
Xorg.0.log
Comment 4 Felice 2008-05-04 05:40:45 EDT
(In reply to comment #1)
> Thanks for the bug report.  We have reviewed the information you have provided
> above, and there is some additional information we require that will be helpful
> in our diagnosis of this issue.
> 
> Please attach your X server config file (/etc/X11/xorg.conf) and X server log
> file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
> attachments using the bugzilla file attachment link below.

Done.

> Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
> let X11 autodetect your display and video card? Attach to this bug
> /var/log/Xorg.0.log from this attempt as well, please.

Done. In attach you find Attempt Xorg.0.log
 
> Could you please also give us a versions of both ATI driver packages?

/usr/share/doc/xorg-x11-drv-ati-6.7.195

Best wishes
Andrea
Comment 5 Felice 2008-05-04 05:42:00 EDT
Created attachment 304480 [details]
Xorg.0.log after the attempt

> Could you please also try to run without any /etc/X11/xorg.conf whatsoever
and
> let X11 autodetect your display and video card? Attach to this bug
> /var/log/Xorg.0.log from this attempt as well, please.

This is!
Comment 6 Matěj Cepl 2008-05-05 10:15:27 EDT
(In reply to comment #4)
> > Could you please also give us a versions of both ATI driver packages?
> 
> /usr/share/doc/xorg-x11-drv-ati-6.7.195

The better way is to give us an output of

rpm -q xorg-x11-drv-ati

By that we get also release of the particular package not only the version of
the upstream package.
Comment 7 Felice 2008-05-05 12:22:49 EDT
(In reply to comment #6)
> (In reply to comment #4)
> > > Could you please also give us a versions of both ATI driver packages?
> > 
> > /usr/share/doc/xorg-x11-drv-ati-6.7.195
> 
> The better way is to give us an output of
> 
> rpm -q xorg-x11-drv-ati
> 
> By that we get also release of the particular package not only the version of
> the upstream package.

xorg-x11-drv-ati-6.8.0-4.fc8

Sorry
Comment 8 Bug Zapper 2008-11-26 05:37:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-01-09 02:48:10 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.